» Ubuntu » Paketit

Error

two or more packages specified (htcheck-php hardy)